<div *ngIf="league">
  <mat-toolbar>League - {{league.name}}</mat-toolbar>
  <mat-nav-list>
    <h3 mat-subheader>Choisir une équipe</h3>
    <a href="/team/{{team._id}}" mat-list-item *ngFor="let team of teams; last as last">
      <img matListAvatar [src]="team.thumbnail" alt="{{team.name}}">
      <h4 mat-line>{{team.name}}</h4>
      <mat-divider [inset]="true" *ngIf="!last"></mat-divider>
    </a>
  </mat-nav-list>
</div>
